Bug 539651 - package-cleanup : _remove_old_kernels:ValueError: too many values to unpack
package-cleanup : _remove_old_kernels:ValueError: too many values to unpack
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:440aaf64
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-20 14:21 EST by Otto
Modified: 2014-01-21 18:12 EST (History)
4 users (show)

See Also:
Fixed In Version: yum-utils-1.1.27-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-14 13:21:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (796 bytes, text/plain)
2009-11-20 14:21 EST, Otto
no flags Details

  None (edit)
Description Otto 2009-11-20 14:21:46 EST
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/package-cleanup --oldkernels 
component: yum-utils
executable: /usr/bin/package-cleanup
kernel: 2.6.31.5-127.fc12.i686.PAE-1
package: yum-utils-1.1.24-2.fc12
uuid: 440aaf64
Comment 1 Otto 2009-11-20 14:21:49 EST
Created attachment 372585 [details]
File: backtrace
Comment 2 Tim Lauridsen 2009-11-21 07:56:16 EST
Look weird, do you use a custom build kernel.

please paste the output from uname -r
Comment 3 Otto 2009-11-21 15:45:57 EST
yes, it is shown in the bug report. It is nothing special, change the processor to the correct one, and add ntfs with write support.
Comment 5 Fedora Update System 2010-06-06 09:44:55 EDT
yum-utils-1.1.27-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/yum-utils-1.1.27-1.fc13
Comment 6 Fedora Update System 2010-06-08 15:35:22 EDT
yum-utils-1.1.27-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yum-utils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/yum-utils-1.1.27-2.fc13
Comment 7 Fedora Update System 2010-06-14 13:20:17 EDT
yum-utils-1.1.27-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.